package com.orangesale.cn.mapper;

import com.orangesale.cn.entity.OrangeMessage;
import org.apache.ibatis.annotations.Mapper;

/**
 * @Author zhijun
 * @Date 2019/12/13
 */
@Mapper
public interface MessageMapper {

    /**
     * 插入一条推送消息
     *
     * @param message
     */
    Integer insertMessage(OrangeMessage message);

    /**
     * 更新推送消息
     *
     */
    Integer updateMessage();

    /**
     * 获取推送的消息
     *
     * @return
     */
    OrangeMessage getMessage();
}
